POST
/api/v1/team/invitations/{id}/resendTeam
Resend team invitation
Send a pending invitation email again.
Sandbox API
https://sandbox-api.nuvante.ioResends the WorkOS invitation email for a pending invitation. Invitation IDs from another organisation return 404 (we use 404 so we don't reveal that the invitation exists). Needs manageOwnTeam.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | string · header | Yes | Tenant admin portal JWT with `manageOwnTeam`. |
| id | string · path | Yes | The ID of the invitation to resend. |
Responses
200Invitation email sent again.
Request
curl --request POST \
--url 'https://sandbox-api.nuvante.io/api/v1/team/invitations/inv_423e4567-e89b-42d3-a456-426614174049/resend' \
--header 'Authorization: Bearer nvt_sandbox_your_key' \
--header 'Accept: application/json'Response
{
"data": {
"invitationId": "inv_423e4567-e89b-42d3-a456-426614174049",
"resentAt": "2026-09-01T12:00:00.000Z"
},
"meta": {
"commandId": "023e4567-e89b-42d3-a456-426614174050"
}
}